MAP_BACK(1)

NAME
map_back - context of significant kmers

DESCRIPTION
Context of significant kmers.

This program belongs to seer(1) (Sequence Element (kmer) Enrichment Analysis).

OPTIONS

  Required options:

-k [ --kmers ] arg
    seer kmer output file

-r [ --references ] arg
    file with tab separated reference name and fasta file

  Other options:

--threads arg (=1)
    number of threads. Suggested: 4

-h [ --help ]
    full help message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.